.text-center{
  text-align: center;
}
.scroll-content{
  padding: 0 !important;
}
.exclusive-offers{
  padding: 1EM 0;
  background: #e4eef3;
  > ion-col{
    border-bottom: 2px solid #efefef;
    border-right: 2px solid #efefef;
    padding: 0;
    background:white;
  }
  > ion-col:last-child{
    border-right: 0;
  }
  .exclusive-offer{
    // padding:10px;
    .exclusive-offer-img{
      position: relative;
      height: 115px;
      img{
        max-height: 115px;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
      }
    }
    .exclusive-offer-name h4 {
      margin: 0;
      font-size: 14px;
      margin-bottom: 5px;
      height: 35px;
    }
    .exclusive-offer-discount h4 {
      margin: 0;
      font-size: 13px;
      color: green;
    }
    .exclusive-offer-price h4 {
      span{
        color: gray;
        font-size: 12px;
        margin-right: 5px;
      }
      margin: 0;
      font-size: 16px;
      font-weight: bold;
      margin-top: 5px;
    }
  }
  &.exclusive-offers-page{
    .exclusive-offers-grid > ion-row > ion-col:first-child{
      border-right:1px solid #eee;
      border-bottom:1px solid #eee;
    }
    .exclusive-offers-grid > ion-row > ion-col:last-child{
      border-bottom:1px solid #eee;
    }
  }
}